<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>com.espol.edu</groupId>
	<artifactId>labcodeinspection</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<name>Lab Code Inspection</name>
	<description>Software Engineering II</description>
	<build>
	    <pluginManagement>
	        <plugins>
	            <plugin>
	                <groupId>org.apache.maven.plugins</groupId>
	                <artifactId>maven-site-plugin</artifactId>
	                <version>3.9.1</version>
	            </plugin>
	            <plugin>
	                <groupId>org.apache.maven.plugins</groupId>
	                <artifactId>maven-project-info-reports-plugin</artifactId>
	                <version>3.3.0</version>
	            </plugin>
	            <plugin>
	                <groupId>org.apache.maven.plugins</groupId>
	                <artifactId>maven-pmd-plugin</artifactId>
	                <version>3.15.0</version>
	            </plugin>
	        </plugins>
	    </pluginManagement>
	</build>
	<reporting>
	    <plugins>
	        <plugin>
	            <groupId>org.apache.maven.plugins</groupId>
	            <artifactId>maven-pmd-plugin</artifactId>
	            <version>3.15.0</version>
	            <configuration>
	                <rulesets>
	                    <ruleset>Fabricio_conjunto.xml</ruleset>
	                </rulesets>
	            </configuration>
	        </plugin>
	    </plugins>
	</reporting>

</project>
